@font-face {
    font-family: 'vazir';
    src: url('../fonts/Vazir.woff') format('woff');

}

@font-face {
    font-family: 'iransans';
    src: url('../fonts/IRANSansWeb_Medium.woff') format('woff');
}

@font-face {
    font-family: 'iranyekan';
    src: url('../fonts/iranyekanwebbold(fanum).woff') format('woff');
}

body {
    font-family: vazir !important;
    direction: rtl;
    background-color: #ffffff;
}
.logo {
    height: 60px;
    display: block;
    background: url("../img/logo.png") no-repeat 100%;
    background-size: auto 100%;

}
.cu-logo img{
    height: 100px;
}
/*menu*/
.navbar_custom {
    background: #ffffff;
}

.navbar_custom .nav-link {
    font-size: 14px !important;
}

#custom-main-dropdown-menu {
    width: 99% !important;
    border-top: 0 !important;

}

.dropdown-menu_custom1 {
    border-radius: 0;
}

#custom-main-dropdown-menu .top_link a {
    font-size: 14px !important;
    color: #457cfa !important;
    font-family: iranyekan, sans-serif, Tahoma !important;
    text-decoration: none;
}

#custom-main-dropdown-menu .top_link i {
    vertical-align: -3px;
    font-size: 12px;
    padding: 5px;
    transition: padding-right .1s;
}

#custom-main-dropdown-menu .top_link:hover {
    display: inline;
    padding: 5px;
    transition: padding-right .1s;
}

#custom-main-dropdown-menu .custom-list-group a {
    font-size: 13px !important;
    color: #6a6a6a;
    padding-right: 30px;
    font-family: iranyekan, sans-serif, Tahoma !important;
}

#custom-main-dropdown-menu .custom-list-group a:hover {
    font-weight: bolder;
    color: #373737;
    text-decoration: none;
}

#custom-main-dropdown-menu .custom-list-group li {
    padding: 2px;
}

.navbar_custom .nav-link {
    height: 35px;
}

.navbar_custom .nav-link:hover {
    transition: box-shadow .3s;
    border-bottom: 2px solid #fe6722;
}

.custom_text{
    border: 2px solid green;
    border-radius: 20px;
}
.custom_text p{
    text-align: justify;
    font-family: iranyekan, sans-serif, Tahoma !important;
}
.custom_text h3{
    font-family: iranyekan, sans-serif, Tahoma !important;
    font-size: 19px;
    color: #a7157d;
}
.cu-title-clip p{
    font-family: iranyekan, sans-serif, Tahoma !important;
    color: #424242;
    font-size: 14px;
}
.cu-title-clip a {
    text-decoration: none !important;
}
.cu-all-cat span a{
    font-family: iranyekan, sans-serif, Tahoma !important;
    color: #a7157d;
    font-size: 14px;
    text-decoration: none;
}
.cu-all-cat span a:hover{
    color: #a649a7;
}

.cu-footer  h3{
    font-family: iranyekan, sans-serif, Tahoma !important;
    color: #a7157d;
    font-size: 17px;
    text-align: center;
}
.cu-footer ul li{
    line-height: 30px;
}
.cu-footer ul li a{
    font-family: iranyekan, sans-serif, Tahoma !important;
    color: #424242;
    font-size: 14px;
    text-decoration: none;
}
.cu-page-txt h3{
    font-family: iranyekan, sans-serif, Tahoma !important;
    color: #a7157d;
    font-size: 18px;
}
.cu-page-txt p{
    font-family: iranyekan, sans-serif, Tahoma !important;
    font-size: 14px;
    line-height: 30px;
}
video {
    width: 100%;
    height: auto;
    border-radius: 6px;
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.3), 0px 0px 0 1px rgba(44, 68, 84, 0.4);
}
.cu-catclip_page h3{
    font-family: iranyekan, sans-serif, Tahoma !important;
    color: #a7157d;
    font-size: 17px;
}
.cu-w{
    text-align: center !important;
    padding: 10px;
}
.cu-w a img{
    width: 47px;
    height: 47px;
}

/*question*/
.frequently-desc {
    margin-bottom: 25px;
}
.frequently-desc h3 {
    color: #242424;
    font-size: 14px;
    font-weight: 400;
    text-transform: capitalize;
}
.frequently-desc p {
    margin: 0;
    font-size: 13px;
}
.frequently-accordion .card.actives {
    border: 1px solid #fed700;
}
.frequently-accordion .card {
    border-radius: 0;
    margin-bottom: 15px;
}
.frequently-accordion .card-header {
    padding: 0;
    margin-bottom: 0;
    background-color: #f5f5f5;
    border: 0;
}
.frequently-accordion .card-header a.collapsed:before,
.frequently-accordion .card-header a:after {
    content: "\f067";
    font-family: fontawesome;
    position: absolute;
    left: 15px;
    top: 15px;
    color: #b9b9b9;
}
.frequently-accordion .card-header a:after {
    content: "\f068 ";
}
.frequently-accordion .card-header a {
    display: block;
    padding: 15px 10px 15px 25px;
    cursor: pointer;
    font-size: 14px;
    font-weight: 400;
    text-transform: capitalize;
}
.frequently-accordion .card-header a:hover {
    color: #fed700!important;
}
.card-header h5 a{
    font-family: iranyekan, sans-serif, Tahoma !important;
    font-size: 14px !important;
    color: #343434 !important;
}

.cu-pasokh-text{
    font-family: iranyekan, sans-serif, Tahoma !important;
    font-size: 14px !important;
    color: #343434 !important;
    text-align: justify !important;
    line-height: 28px;
}
.cu-form-question h3{
    font-family: iranyekan, sans-serif, Tahoma !important;
    font-size: 14px !important;
    color: #ff4816 !important;
}
.cu-form-question textarea{
    font-family: iranyekan, sans-serif, Tahoma !important;
    font-size: 14px !important;
    color: #383838 !important;
}
.cu-form-question input[type=submit]{
    font-family: iranyekan, sans-serif, Tahoma !important;
    color: #ff4816 !important;
}
.cu-sess p{
    font-family: iranyekan, sans-serif, Tahoma !important;
    font-size: 14px !important;
    color: #282dd5 !important;
    text-align: center;
}


.carousel-caption h5{
    font-family: iranyekan, sans-serif, Tahoma !important;
    font-size: 30px !important;
    color: #ffffff !important;
    margin-bottom: 25px !important;

    text-shadow: 1px 1px 2px black, 0 0 25px blue, 0 0 5px darkblue;
    background-color: #5911ff;
    padding: 10px;
    border-radius: 4px;
}

.carousel-caption p{
    font-family: iranyekan, sans-serif, Tahoma !important;
    font-size: 20px !important;
    color: #ffffff !important;
    margin-bottom: 0px !important;
    background-color: #ff9328;
    text-shadow: 1px 1px 2px black, 0 0 25px blue, 0 0 5px darkblue;
    border-radius: 4px;
    padding: 5px;
}
.my-element {
    /* referring directly to the animation's @keyframe declaration */
    animation-duration: 5s !important; /* don't forget to set a duration! */
}

#cu-animat h5{
    font-size: 12px !important;
}
#cu-animat p{
    font-size: 12px !important;
}

.pagination{
    font-family: iranyekan, sans-serif, Tahoma !important;
    color: red !important;
}
.page-link{
    color: #343434 !important;
}
#headingOne a{
    color: #446eb4 !important;
     line-height: 30px !important;
      border-bottom:  1px solid #d3d3d3;
}

.cu-tag a h3{
    color: #FFFFFF !important;
    font-family: iranyekan, sans-serif, Tahoma !important;
    font-size: 1px !important;
}
.cu-tag-show h1{
    color: #484c4c !important;
    font-family: iranyekan, sans-serif, Tahoma !important;
    font-size: 18px !important;
}
.cu-tag-la a{
    font-size: 1px;
    color: #FFFFFF !important;
}
.cu-tag-show{
    background-color: white !important;
}
